Stellaris

Stellaris

2,562 ratings
Flags : Emblems & Backgrounds
 
Rate  
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
16.582 MB
May 10, 2016 @ 4:05pm
Sep 22, 2017 @ 2:22am
79 Change Notes ( view )

Subscribe to download
Flags : Emblems & Backgrounds

Subscribed
Unsubscribe
In 1 collection by swefpifh
Stellaris : Mods compatibility certified
4 items
Description
Compatibility : v1.8.*, IronMan, Multiplayers, Achievements, Others mods

Gold/Silver/Onyx colors for all new emblems.

NO ADDITION OF NEW SYMBOLS PLANNED !

> This mod is free to use in case modders wish to use the content.
Popular Discussions View All (6)
31
May 14, 2017 @ 4:50am
PINNED: ⚠ You have a bug or a problem with this mod ?
swefpifh
10
Mar 4, 2018 @ 5:45am
TUTO : How add your Emblem or Background ingame
swefpifh
< >
569 Comments
Ignar Husky Mar 25 @ 2:35am 
Is there going to be any future updates for this? This was one of my favorite flag mods, never could find one similar.
[Fenris] kinngrimm Mar 23 @ 6:26am 
i can confirm, this still works with 2.2.6
Texan214 Feb 26 @ 2:22am 
I'm on a rolled back 1.9.1 because 2.2 sucks balls but all cosemetic mods from 1.7 and even those for 2.2 still work fine. Cosmetics don't change scripts so you should be good.
Texan214 Feb 26 @ 2:21am 
@MightyJo Cosmetic mods don't need updating, they will work forever.
DarthK3v Feb 23 @ 9:51am 
Go to Documents>Paradox Interactive>Stellaris>mod. There you can find all your mods. Download Notepad++ if you don't already have it, right click on the mods, and select Edit with Notepad++. There you can change the supported version number without breaking the mod. Should allow you to join multiplayer games with no problems.

That being said, I've been joining multiplayer games with a friend of mine with no problems, even with this mod outdated, so I'm not sure anyone having that issue can blame this mod. Could be something else you're using, or that they're using but forgetting to mention.
Arakhor Feb 12 @ 3:47am 
Did your parents never tell you how to communicate politely?
MightyJo Feb 12 @ 3:37am 
UPDATE
Arakhor Jan 20 @ 3:42pm 
It was last updated in Sept 2017. That's why.
Argonaut Jan 20 @ 3:01pm 
When using game version 2.2.3 I get a warning that this mod is outdated.
MarkedOne Jan 20 @ 10:11am 
Dont know if this was asked, but does the AI also use Custom Emblems? Thx